:root {
    --primary-color: rgb(183 147 121);
    --secondary-color: rgb(89 13 0 / 14%);
    --color3: #1a1a1a;
    --txtcolor1: #000;
    --txtcolor2: #d16451;
    --dark-color: #141414;
    --light-color: #f4f4f4;
    --black: #000;
    --white: #fff;
    --lightgray: #f2f2f2;
}
.woocommerce p {
    min-height: 1px;
    margin-bottom: 10px;
}
/*Woocommerce product page*/
  .woocommerce #respond input#submit, 
  .woocommerce a.button, 
  .woocommerce button.button, 
  .woocommerce input.button{
    background: var(--primary-color);
    color: #fff;
    border-radius: 0;
    min-width: 100px;
    padding: 10px 15px;
    border: 2px solid var(--primary-color);
    padding: 11px 15px;
    font-size: 15px;
    font-weight: normal;    
    text-align: center;
  }
  .woosw-area .woocommerce a.button{
    font-size: 12px;
    padding: 8px 10px;
    min-width: 84px;
    text-align: center;
  }
  /*Comment section*/
  .discussiontb{
    /*max-width: 580px; */
  }
  #comments {
    margin: 0;
    clear: both;
    padding: 20px;
    font-size: 20px;
    background: #eee;
    border-radius: 5px;
  }
  ol.commentlist {
    margin: 0;
    padding: 0;
    border: 1px solid #eee;
    position: relative;
    float: left;
    width: 100%;
    margin: 30px 0;
  }
  .commentlist li {
    padding: 20px;
    background: #fff;
    list-style: none;
    border-top: 1px solid #eee!important;
  }
  li.comment {
    /*float: left!important; */
    /*width: 96%;
    border-top: 1px solid #eee; */
  }
  .commentlist .comment-author {
    float: left;
    margin-right: 20px;
    width: 100%;
    font-weight: bolder;
    font-size: 20px;
  }
  .commentlist .comment-author img{
    display: none;
  }
  .comment-meta {
    display: none;
  }
  .commentlist p {
    margin-bottom: 5px;
    font-size: 16px;
  }
  .reply {
    margin: 3% 0;
    overflow: hidden;
  }
  .reply a {
    padding: 1% 3%;
    color: #000;
    background: #f2b74c;
    border-radius: 3px;
    float: right;
    transition: all .25s linear;
  }
  .commentlist .children {
    margin-left: 10%;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
    float: right;
    width: 85%;
    list-style-type: none;
    border: 1px solid #eee;
  }
  .commentlist .children li {
    width: 90%;
  }
  #respond h3 {
    font-size: 20px;
    padding: 0;
    font-weight: 700;
    text-transform: inherit;
  }
  #commentform p {
    margin-bottom: 15px;
    width: 100%;
    clear: both;
  }
  .ld_comments input[type=email], .ld_comments input[type=text] {
    width: 95.5%;
    margin-bottom: .625em;
    color: #2e2e2e;
    padding: 2%;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: inset 0 0 4px 1px rgba(0,0,0,.1);
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  input#author, input#email, input#url {
    width: 100%;
    border: 1px solid rgba(0,0,0,.12);
    background: #fff;
    max-width: 100%;
    margin-right: 10px;
  }
  #comment, input#author, input#email, input#url {
    transition: all .25s ease-in-out;
    padding: 8px 10px;
    border: 2px solid #dcdcdc;
    border-radius: 5px;
    width: 100%;
    box-shadow: none;
  }
  textarea#comment {
    font-size: 14px;
    height: 100px!important;
    background: #fff;
  }
  .ld_comments input[type=submit] {
    background: #f5a52a;
    padding: 10px 10px;
    display: inline-block;
    width: auto;
    border: 2px solid #fff;
    font-size: 18px;
    border-radius: 3px;
    color: #000;
  }
  .comment-respond label{
    display: none;
  }
  .comment-respond .comment-form-cookies-consent {
    display: none;
  }
  .comment-respond .comment-form p:hover label{
    display: none;
  }
  .heateor_sss_vertical_sharing{
    display: none!important;
  }
  .socialshare .heateor_sss_horizontal_sharing{
    display: inline-block;
  }
  .woocommerce-Reviews-title{
    margin: 0;
    font-size: 16px;
    font-weight: 600;
  }
  .comment_container{
      display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .comment_container .avatar {
    border-radius: 50%;
    border: 1px solid #dcdcdc;
    width: 40px;
    height: 40px;
    margin-right: 15px;
  }
  .stars span a{
    position: relative;
    padding: 7px 13px;
    z-index: 1;
    font-size: 10px;
    color: #fff;
  }
  .stars span a:after{
    content: "\f005";
    position: absolute;
    font-family: FontAwesome;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffb000;
      font-size: 28px;
    z-index: -1;
  }
  .stars span a:hover:after,
  .stars span a.active:after{
    color: #ff8100;
  }
  .comment-form .form-submit .submit{
    background: var(--primary-color);
    color: #fff;
    padding: 6px 15px;
    border: none;
    border-radius: 5px;
    opacity: .8;
  }
  .comment-form .form-submit .submit:hover{
    opacity: 1;
  }
  .woocommerce-noreviews{
    font-size: 14px;
      margin: 0;
  }
  .woocommerce-review__author{
    font-size: 14px;
  }
  .woocommerce-review__published-date,
  .woocommerce-review__dash{
    font-size: 12px;
      color: #808080;
  }
/*end*/

/*Woocomerce page css*/  
  .woocommerce-info{
    border-top-color: var(--primary-color);
    background-color: var(--secondary-color);
    color: var(--primary-color);
  }
  .woocommerce-error{
    background-color: #fee;
  }
  .woocommerce-info::before, .woocommerce-info a{
    color: var(--primary-color);
  }
  #customer_details,
  #order_review_heading {
    width: 60%;
    float: left;
    padding: 0 15px;
    font-size: 14px;
  }
  #order_review_heading {
    width: 40%;
    margin: 0 auto;
    background: var(--secondary-color);
    padding: 15px;
    border-radius: 0 0 0 0;
    font-size: 18px;
    font-weight: 600;
  }
  .woocommerce-billing-fields>h3{
    margin-top: 0;
  }
  .woocommerce-checkout .col2-set div.col-1 {
    width: 90%;
  }
  .woocommerce-checkout-review-order {
    width: 40%;
    margin: 0 auto;
    float: left;
    padding: 0 15px 15px;
    background: var(--secondary-color);
    border-radius: 0;
    font-size: 14px;
  }
  .wfacp-oder-detail.woocommerce-checkout-review-order{
    width: 100%!important;
  }
  .woocommerce .woocommerce-checkout .docrequiredheading{
    margin-top: 40px;
    padding-top: 20px;
    border-top: 2px solid #dcdcdc;
  }
  .woocommerce .woocommerce-checkout .fileinputcont{
    display: inline-block;
    min-width: calc(50% - 10px);
    margin: 5px;
    padding: 0 15px;
    background: #f1faff;
    border-radius: 5px;
  }
  .woocommerce .woocommerce-checkout .fileinputcont input[type=file]::file-selector-button {
    background: var(--primary-color);
    color: white;
    border: none;
    border-radius: 2px;
    padding: 8px 15px;
  }
  .woocommerce .woocommerce-checkout .fileinputcont strong{
    font-size: 12px;
    font-weight: 500;
    color: #808080;
  }
  .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
    width: 90%;
    float: left;
    margin-top: 30px;
    border-top: 2px solid #dcdcdc;
  }
  .woocommerce .col2-set .u-column2.col-2{
    width: 50%;
    margin: 0;
    padding: 0 15px;
    border-top: 0;
  }
  .woocommerce .woocommerce-additional-fields h3{
    font-weight: 700;
    font-size: 14px;
  }
  .woocommerce-Price-currencySymbol{
    font-family: 'Quicksand', sans-serif;
  }
  .woocommerce form .form-row input.input-text,
  .woocommerce form .form-row textarea,
  .woocommerce form .form-row select{
    border-radius: 0px;
    border: 2px solid var(--secondary-color);
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 400;
    color: var(--primary-color);
  }
  .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 2px solid var(--secondary-color);
    border-radius: 0px;
    padding: 5px;
    height: auto;
  }
  .woocommerce form label {
    font-weight: 600;
  }
  .woocommerce-checkout-review-order table.shop_table {
    border: none;
  }
  .woocommerce-checkout-review-order table.shop_table th {
    font-weight: 600;
    padding: 9px 3px;
  }
  #add_payment_method #payment,
  .woocommerce-cart #payment,
  .woocommerce-checkout #payment {
    background: transparent;
    border-radius: 0;
    margin-top: 30px;
    border-top: 1px solid gainsboro;
  }
  #add_payment_method #payment div.payment_box,
  .woocommerce-cart #payment div.payment_box,
  .woocommerce-checkout #payment div.payment_box {
    background-color: var(--primary-color);
    color: var(--lightgray);
  }
  #add_payment_method #payment div.payment_box::before,
  .woocommerce-cart #payment div.payment_box::before,
  .woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid var(--primary-color);
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
  }
  .woocommerce-checkout-review-order table.shop_table tbody th,
  .woocommerce-checkout-review-order table.shop_table tfoot td,
  .woocommerce-checkout-review-order table.shop_table tfoot th {
    font-weight: 700;
    border-top: none;
    color: #484848;
  }
  .woocommerce table.shop_table tfoot th {
    padding: 9px 16px;
    text-transform: uppercase;
  }
  .woocommerce-checkout-review-order table.shop_table td {
    border-top: none;
    padding: 12px 3px;
  }
  .woocommerce-checkout-review-order table.shop_table tfoot th {
    padding: 9px 3px;
  }
  #add_payment_method #payment .payment_method_paypal img,
  .woocommerce-cart #payment .payment_method_paypal img,
  .woocommerce-checkout #payment .payment_method_paypal img {
    max-height: auto;
  }
  #add_payment_method #payment ul.payment_methods li img,
  .woocommerce-cart #payment ul.payment_methods li img,
  .woocommerce-checkout #payment ul.payment_methods li img {
    max-width: 60px;
  }
  /*cart page*/

  .woocommerce #content table.cart img,
  .woocommerce table.cart img,
  .woocommerce-page #content table.cart img,
  .woocommerce-page table.cart img {
    max-width: 60px;
  }
  .woocommerce a.button.alt,
  .woocommerce #payment #place_order {
    background: var(--primary-color);
    padding: 15px 20px;
    font-size: 14px;
    width: 100%;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  .woocommerce #content table.cart td.actions .input-text,
  .woocommerce table.cart td.actions .input-text,
  .woocommerce-page #content table.cart td.actions .input-text,
  .woocommerce-page table.cart td.actions .input-text {
    width: auto;
    padding: 5px 10px;
    border-radius: 3px;
    border: 1px solid gainsboro;
  }
  .woocommerce .woocommerce-ordering select{
    border: 2px solid #dcdcdc;
    padding: 3px 5px;
    border-radius: 3px;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    padding: 8px;
    border: 1px solid var(--secondary-color);
    border-radius: 0;
  }
  .woocommerce img, .woocommerce-page img{
    background: var(--primary-color);
    border-radius: 0;
    overflow: hidden;
    margin: 0 0 5px!important;
    box-shadow: 0 5px 20px rgb(0 0 0 / 10%)!important;
  }
  .woocommerce ul.products li.product span.onsale{
    background: #fff93bc4;
    font-size: 12px;
    color: var(--primary-color);
    font-weight: normal;
    padding: 5px 15px;
    height: unset;
    min-height: unset;
    min-width: unset;
    line-height: 1.4;
    margin: 0!important;
    left: 8px;
    right: unset;
    top: 8px;
    border-radius: 0 0 20px 0;
  }
  .woocommerce ul.products li.product .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3{
    letter-spacing: 0.2px;
    padding: 0 5px;
    margin: 12px 0 5px;
    color: #000;
    font-size: 16px;
    font-weight: 300;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
  }
  .woocommerce ul.products li.product .price{
    text-align: center;
    color: #000;
    margin-right: 10px;
    position: relative;
    display: inline-block;
    padding: 2px 12px;
    background: var(--secondary-color);
    border-radius: 100px;
    font-size: 14px;
  }
  .woocommerce ul.products li.product .price del {
    color: #f00;
    opacity: 1;
    margin-right: 10px;
  }
  .woocommerce ul.products li.product .price ins{
    text-decoration: none!important;
    font-weight: 600;
  }
  .woocommerce ul.products li.product .button{
    width: 50%;
    min-width: 100px;
    text-align: center;
    float: left;
    margin-top: 0;
    background: var(--primary-color);
    color: #fff;
    font-weight: 500;
    border-radius: 0;
    position: absolute;
    top: calc(50% - 30px);
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .woocommerce .auction-bage{
    display: none;
  }
  .woocommerce span.winning{
    background: #3ec300;
    min-height: unset;
    line-height: 1.4;
    padding: 5px 10px 5px 15px;
    top: 8px;
    left: unset;
    right: 8px;
    border-radius: 0 0 0 20px;
  }
  #add_payment_method table.cart td.actions .coupon .input-text, 
  .woocommerce-cart table.cart td.actions .coupon .input-text, 
  .woocommerce-checkout table.cart td.actions .coupon .input-text{
    border: 2px solid var(--secondary-color);
    padding: 7px 15px;
    font-size: 14px;
    border-radius: 0;
  }
  .woocommerce #respond input#submit.alt:hover, 
  .woocommerce a.button.alt:hover, 
  .woocommerce button.button.alt:hover, 
  .woocommerce input.button.alt:hover{
    background-color: var(--primary-color);
  }
  .woocommerce #respond input#submit.disabled, 
  .woocommerce #respond input#submit:disabled, 
  .woocommerce #respond input#submit:disabled[disabled], 
  .woocommerce a.button.disabled, .woocommerce a.button:disabled, 
  .woocommerce a.button:disabled[disabled], 
  .woocommerce button.button.disabled, 
  .woocommerce button.button:disabled, 
  .woocommerce button.button:disabled[disabled], 
  .woocommerce input.button.disabled, 
  .woocommerce input.button:disabled, 
  .woocommerce input.button:disabled[disabled]{
    background: var(--secondary-color);
    border-radius: 0;
    min-width: 100px;
    border: 2px solid var(--primary-color);
    padding: 11px 15px;
    font-size: 15px;
    font-weight: normal;
  }
  /*My account*/
  .woocommerce-MyAccount-navigation ul {
    white-space: nowrap;
    width: 100%;
    overflow-x: auto;
    padding: 0;
    background: #ededed;
    border-radius: 5px;
    margin-bottom: 15px;
  }
  .woocommerce-MyAccount-navigation ul li {
    list-style: none;
    display: inline-block;
    padding: 5px 10px;
    margin: 3px;
  }
  .woocommerce-MyAccount-navigation ul li a {
    color: #000;
  }
  .woocommerce-MyAccount-navigation ul li.is-active {
    background: var(--primary-color);
    border-radius: 3px;
  }
  .woocommerce-MyAccount-navigation ul li.is-active a {
    color: white;
  }
  .woocommerce form .form-row .input-checkbox {
     /*margin: 5px 0px 0px 0; */
    transform: scale(1.2);
    position: relative;
  }
  .woocommerce-terms-and-conditions-checkbox-text {
    display: inline-block;
    padding-left: 20px;
    line-height: 1.4;
  }
  .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 2px solid var(--secondary-color);
    border-radius: 0px;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
  }
  #customer_login .u-column1 h2, #customer_login .u-column2 h2{
    text-align: center;
    font-size: 18px;
  }
  #customer_login .woocommerce-form button[type="submit"]{
    width: 100%;
    padding: 12px 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
  }
  .woocommerce #customer_login form label{
    font-weight: normal;
    font-size: 14px;
    color: var(--primary-color);
  }
  .woocommerce-account .woocommerce-MyAccount-navigation,
  .woocommerce-account .woocommerce-MyAccount-content{
    width: 100%;
    float: unset;
  }
  .woocommerce-account .woocommerce-MyAccount-content{
    padding: 10px;
  }
  .checkout.woocommerce-checkout img{
    background: white!important;
  }  
  .woocommerce-tabs table{
    /*width: 100%;*/
    margin-bottom: 20px;
  }
  .woocommerce-tabs table th, .woocommerce-tabs table td{
    padding: 3px 10px;
    border: 1px solid #f0f0f0;
  }
/*End*/

/*Plugin overright css*/
.woosw-item--actions{
	display: none!important;
}
  .woosw-area .woosw-inner .woosw-content{
    max-width: 380px;
    top: 0;
    left: unset;
    right: 0;
    transform: translateX(500px);
  }
  .woosw-area.woosw-open .woosw-inner .woosw-content{
    min-height: 100vh;
    top: 0;
    right: 0;
    left: unset;
    transform: none;
    max-width: 380px;
    width: 100%;
    border-radius: 0;
  }
  #woosw_wishlist .woosw-popup-content-top{
    line-height: 48px;
    padding: 0 60px 0 20px;
    position: relative;
    text-transform: uppercase;
    /*color: #fff!important;*/
    font-weight: 700;
    background-color: #eee!important;
  }
  /*#woosw_wishlist .woosw-empty{
    color: #fff!important;
  }
  #woosw_wishlist .woosw-popup-close{
    color: #fff!important;
  }*/
  .woosw-area .woosw-inner .woosw-content .woosw-content-top .woosw-empty{
    color: #000;
  }
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot{
    background-color: #eee;
    color: #000;
  }
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot .woosw-content-bot-inner a,
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot .woosw-content-bot-inner span{
    color: #000;
  }
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot .woosw-content-bot-inner a:hover,
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot .woosw-content-bot-inner span:hover{
    color: var(--primary-color);
  }
  .woofc-area.woofc-style-02 .woofc-area-bot .woofc-action .woofc-action-inner > div a:hover, 
  .woofc-area.woofc-style-04 .woofc-area-bot .woofc-action .woofc-action-inner > div a:hover{
    background-color: #616161;
  }
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot .woosw-content-bot-inner .woosw-page a:hover, 
  .woosw-area .woosw-inner .woosw-content .woosw-content-bot .woosw-content-bot-inner .woosw-continue:hover{
    color: var(--primary-color);
  }
  .woosw-area .woosw-inner .woosw-content .woosw-content-mid table.woosw-content-items .woosw-content-item .woosw-content-item--name a{
    color: var(--primary-color);
  }
  .woocommerce .advfilter label{
    font-weight: normal;
  }
  .woocommerce .advfilter .checkbox input[type=checkbox]{
    margin-top: 9px
  }
  .woocommerce .advfilter .yith-wcan-filters .yith-wcan-filter .price-slider .irs-single{
    color: var(--primary-color);
  }
  .woocommerce .advfilter .yith-wcan-filters .yith-wcan-filter .price-slider .irs-from,
  .woocommerce .advfilter .yith-wcan-filters .yith-wcan-filter .price-slider .irs-to{
    color: #fff;
    z-index: 1;
    visibility: visible!important;
  }
  .yith-wcan-filters .yith-wcan-filter .price-slider .irs-max{
    z-index: 0;
  }
  .yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.hierarchy-collapsable .toggle-handle{
    top: 12px;
  }
  .woocommerce .advfilter .yith-wcan-active-filters .active-filter{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
  }
  .woocommerce .advfilter .yith-wcan-active-filters .active-filter .active-filter-label .star-rating{
    height: 18px;
  }
  .woocommerce .advfilter .yith-wcan-filters .yith-wcan-filter .yith-wcan-dropdown .dropdown-label .star-rating{
    height: 22px;
  }
  .woocommerce .advfilter .yith-wcan-filters .yith-wcan-filter .filter-items .filter-item .star-rating{
    height: 24px;
  }
  .woocommerce .mfilterbtn .btn{
    color: var(--black);
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
  }
  .woocommerce .mfilterbtn .yith-wcan-filters-opener i.filter-icon{
    filter: contrast(2);
  }
  .pure-menu.pure-menu-horizontal{
    background: #fff5e7;
  }
  .pure-menu-horizontal li.pure-menu-selected{
    background: var(--secondary-color);
  }
  .pure-table thead{
    background: var(--light-color);
  }
  .wpam-daterange-selection{
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
  }
  .pure-form .wpam-daterange-selection input[type="text"]{
    max-width: 200px;
    margin-left: 15px;
  }
  .pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected{
    background: var(--primary-color);
    color: #fff;
  }
  .defaultpage .aff-wrap input, .defaultpage .aff-wrap textarea, .defaultpage .aff-wrap select{
    border: 2px solid #dcdcdc;
    padding: 8px 15px;
    border-radius: 5px;
    box-shadow: none;
  }
  .wpam-creative-code {
    width: 550px;
    max-width: 100%;
  }
  .defaultpage .aff-wrap input[type="submit"]{
    background: var(--primary-color);
    color: #fff;
    border: none;
  }
  .woofc-area.woofc-style-02 .woofc-area-bot .woofc-action .woofc-action-inner > div a{
    background: var(--primary-color);
    color: #fff;
  }
  .dokan-store-wrap.layout-left .dokan-store-sidebar{
    display: none!important;
    width: 1px!important;
    height: 1px!important;
    visibility: hidden!important;
    opacity: 0!important;
  }
  .dokan-single-store .store-page-wrap{
    max-width: calc(100% - 80px);
    width: 1280px;
    margin: 0 auto;
  }
  .dokan-single-store .dokan-store-tabs ul li {
    display: none!important;
  }
  .dokan-single-store .dokan-store-tabs ul li:nth-of-type(1){
    display: unset!important;
  }
  .productpart .product .woocommerce-tabs .more_seller_product_tab {
    display: none!important;
  }
  .dokan-new-product-area .featured-image .featured-image {
    display: none!important;
  }
  .woocommerce form .vendor-customer-registration br{
    display: none;
  }
  .woocommerce form .vendor-customer-registration .radio{
    padding-left: 23px;
    line-height: 1.4;
  }
  .woocommerce-account ul li.woocommerce-MyAccount-navigation-link--rma-requests a:before{
    font-family: FontAwesome;
    margin-right: 5px;
  }
  .yith-wcan-filters .yith-wcan-filter .price-slider .irs-min, .yith-wcan-filters .yith-wcan-filter .price-slider .irs-max{
	color: #878787!important;
    font-size: 12px;
  }
/*end*/
